#navigator
{
	position:relative;
}
.top-bar .name 
{
    font-size: 16px;
    height: 45px;
    margin: 0;
    position: relative;
    top: -7px;
    left:8px;
}
.top-bar,
.top-bar-section ul,
.top-bar-section li a:not(.button)
{
	background-color:#fff;
}
.top-bar-links ul
{
	margin:20px 0 0 0;
}
.top-bar-links li
{
	float: left;
	padding: 0 40px 0 0;
}
.top-bar-links li a
{
    font-family: archivonarrow;
}
.top-bar-links li a:hover
{
	color:#FFEF00;
}
#header
{
	margin: 20px 0 10px 0;
}
#header .large-12
{
	padding-left:0px;
}
.our-story
{
	background-color: #4D4D4D;
}
.what-we-do, .website-design
{
	background-color: #666666;
}
#pagination .web-design
{
	color: #418FDE;
}

.logo-design
{
	background-color: #666666;
}
#pagination .logo-design
{
	color: #00C6B0;
}

.graphic-design
{
	background-color: #666666;
}
#pagination .graphic-design
{
	color: #FF7E31;
}

.packaging-design
{
	background-color:#666666;
}
#pagination .packaging-design
{
	color:#EE426E;
}

.printing
{
	background-color:#666666;
}
#pagination .printing
{
	color:#FFC80B;
}

.get-in-touch, 
.blog,
.latest-work,
.generic
{
	background-color: #4D4D4D;
}
#pagination
{
	border-bottom: 1px solid;
	padding-bottom: 10px;
	width:100%;
    position: relative;
    top: -70px;
    z-index: 100;
}
#pagination span
{
	background-color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}


#sub-header
{
	position: relative;
    top: 20px;
    z-index: 0;
    text-transform: uppercase;
}
#sub-header h1
{
 	color: #FFFFFF;
    font-size: 1.8em;
    font-weight: normal;
    margin: 15px;
    margin-left: 0px;
}

.what-we-do-sub-menu
{
    background-color: #FFFFFF;
    position: absolute;
    width: 100%;
    z-index: 100;
    top:59px;
}
.what-we-do-sub-menu .row
{
	/*border-top: 2px solid #B8B8B8;*/
}
.what-we-do-sub-menu div
{
	overflow: hidden;
	z-index:100;
}
.what-we-do-sub-menu .menu
{
	z-index:100;
	position: relative;
}
.what-we-do-sub-menu li
{
	list-style: none;
	float: left;
	padding:5px 10px;
}

#share-this-img-ro
{
	position: absolute;
	top:0px;
}
#bookmark-this
{
	cursor: pointer;
}
#share-this
{
	z-index:100;
    bottom: -11px;
    position: absolute;
    right: 200px;
}
#sub-header #share-this
{
    right: 0px;
} 
.slideshow
{
	position:relative;
	min-height:370px !important;
	overflow:hidden !important;
	width: 100% !important;
}
#slideshow div
{
	min-height:370px !important;
	overflow:hidden !important;
	width: 100% !important;
}
#slideshow-small
{
	overflow: hidden;
}
.left-off-canvas-menu 
{
    background: none repeat scroll 0 0 #717171;
    color:#FFFFFF;
    bottom: 0;
    left: 0;
    overflow-y: auto;
    position: absolute;
    top: 0;
    transform: translate3d(-100%, 0px, 0px);
    width: 15.625rem;
    z-index: 1001;
}
.mobile-top-menu li
{
	float: left;
	list-style-type: none;
}
.left-off-canvas-menu ul
{
	margin: 0px;	
}
.left-off-canvas-menu li
{
	border-bottom: 1px dotted #fff;
	padding:10px;
	list-style-type: none;
}
.left-off-canvas-menu li a:hover
{
	color:#FFC80B;
}
.left-off-canvas-menu .secondary-sub-menu li:last-child
{
	border: none;
}
.left-off-canvas-menu .secondary-sub-menu li a:hover
{
	color:#fff;	
}
.left-off-canvas-menu .sub-menu
{
	margin-top:15px;
}
.left-off-canvas-menu .sub-menu li:first-child
{
	border-top: 1px dotted #fff;
}
.left-off-canvas-menu .sub-menu li:last-child
{
	border: none;
}
.left-off-canvas-menu li a
{
	color:#fff;
}